RubyGems Navigation menu

munin_manager 1.2.4

Tool to maintain and install munin plugins written in Ruby

Gemfile
          gem 'munin_manager', '~> 1.2.4'
  
  
  
  
  
  
  

install
          gem install munin_manager
  
  
  
  
  
  
  

Total downloads 5,659

For this version 1,520

Required Ruby Version: None

Links:

Versions:

  1. 1.2.4 - October 12, 2009 (14 KB)
  2. 1.2.3 - October 7, 2009 (14 KB)
  3. 1.2.2 - October 7, 2009 (14 KB)
  4. 1.2.1 - October 7, 2009 (13.5 KB)